/*
code: katsumi otsuka
date: 6/2/2017
*/

@charset "UTF-8";

/* googl notosans web font */

@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);

/* yu gothic font format */

@font-face {
    font-family: "MyYuGothicM";
    font-weight: normal;
    src: local("YuGothic-Medium"), local("Yu Gothic Medium"), local("YuGothic-Regular");
}

@font-face {
    font-family: "MyYuGothicM";
    font-weight: bold;
    src: local("YuGothic-Bold"), local("Yu Gothic");
}

.container {
    /* width:1118px; */
    /* width: 1060px !important;*/
    width: 970px;
}


/*　固定サイズにした際に出る背景色とボーダーを消去 */

.col-xs-12,
.col-xs-11,
.col-xs-10,
.col-xs-9,
.col-xs-8,
.col-xs-7,
.col-xs-6,
.col-xs-5,
.col-xs-4,
.col-xs-3,
.col-xs-2,
.col-xs-1 {
    background-color: transparent;
    border: none;
}

html {
    margin: 0;
    background-color: #fff;
}

body {
    /*　印刷のためのコード　*/
    -webkit-print-color-adjust: exact;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding: 0;
    /*　基本フォントはゴシック体に変更 */
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    /*font-family: -apple-system, BlinkMacSystemFont, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", MyYuGothicM, YuGothic, メイリオ, Meiryo, "Noto Sans Japanese", "Noto Sans CJK JP", sans-serif;*/
    font-size: 16px;
    line-height: 1.8;
    color: #333;
}


/*　ヘッドパート　*/

.head_txt {
    background-color: #a7d7c9;
    /*#E1EAE8;*/
    padding: 10px;
    height: 32px;
    color: #333;
    margin-bottom: 10px;
    text-align: center;
}

.bottom_txt {
    background-color: #E1EAE8;
    padding: 8px 20px 8px;
    height: 32px;
    color: #666;
    /* margin-bottom: 10px;*/
    text-align: center;
}


/*　チェック用の枠ガイド　*/

.waku {
    border: solid 1px #ccc;
    /*color:#333;
    text-align:center;*/
}


/*　ヘッダー電話テキスト部分　*/

.t_tel {
    font-size: 26px;
    /*color: #E4007F;*/
    /* color: #ea2d3b;*/
    color: #0168B7;
    /*#03213F;*/
    /*#f230c2;/*#e24f7d;*/
    /* padding-right:45px;*/
}

.tel-color {
    color: #0168B7;
    /*color: #E4007F;*/
    /*color: #ea2d3b;*/
    /* color: #03213F;*/
}

.t_title {
    padding: 0px;
}

.t_top_smoji {
    padding-top: 25px;
    font-size: 12px;
}

.b_black {
    background-color: black;
}

.cl-orenge {
    color: #ea2d3b;
}

.org-line {
    border-top: solid 5px #ea2d3b;
    width=100%;
}


/*　トップメニュー部分　*/

.t_menu_bcolor {
    /* background-image: url('../images/pink-back-small.png');*/
    /*background-repeat: repeat;*/
    /* background-color: #f5f5f5;*/
    /* background-color: #03213F;*/
    background-color: #e1f5fa;
}

a {
    /*text-decoration: underline;*/
}

.t_menu {
    /*background-color: red;*/
    /*border-left:solid 1px #333;*/
    padding-top: 5px;
    padding-bottom: 5px;
    /*border: solid 1px #f5f5f5;*/
    color: #000;
    /*#796a56;*/
    /*font-weight: bold;*/
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    height: 39px;
    box-sizing: border-box;
}

.t_menu:hover {
    /*background-color: #fcf9f1;*/
    /*text-decoration:underline;*/
    /*color:#000;*/
    background-color: rgba(255, 255, 255, .1);
    border-bottom: solid 3px #0091D7;
}

.t_menu:visited {
    color: #000;
}

.t_menu:link {
    color: #000;
    /*#796a56;*/
}

.t_menu > a:link {
    color: #000;
    /*#796a56;*/
}

.t_menu > a:visited {
    color: #000;
    /*#796a56;*/
}

.t_menu > a:hover {
    color: #000;
    /*#796a56;*/
    text-decoration: none;
}

.t_menu > a:active {
    color: #000;
    /*#796a56;*/
    text-decoration: none;
}

.bl-gray {
    border-left: solid 1px #ddd;
}

.br-gray {
    border-right: solid 1px #ddd;
}


/* イメージのズームアップ */

.scale_up {
    padding: 0;
    margin: 0;
    width: 300x;
    height: 300px;
    border: 1px solid #CCC;
    overflow: hidden;
}

.scale_up img {
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}

.scale_up img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}


/* インラインフレームのボーダー消去 */

iframe {
    margin-top: 10px;
    border: none;
}


/* お知らせ */

#fm-info h5 {
    font-size: 18px;
}

#fm-info p {
    font-size: 12px;
}

#fm-info .ktel {
    color: red;
    font-size: 20px;
    font-weight: bold;
}

#toppage h5 {
    margin-top: 20px;
}

.gotop {
    margin-top: 20px;
    padding: 20px;
    border-top: solid 1px #ccc;
    background-color: #f5f5f5;
    color: #999;
    text-align: center;
    font-size: 14px;
}


/* ユーティリティ */


/************ padding ************/

.pad-0 {
    padding: 0;
}

.pad-5 {
    padding: 5px;
}

.pad-10 {
    padding: 10px;
}

.pad-15 {
    padding: 15px;
}

.pad-25 {
    padding: 25px;
}


/************ padding-right ************/

.pad-r-0 {
    padding-right: 0;
}

.pad-r-5 {
    padding-right: 5px;
}

.pad-r-10 {
    padding-right: 10px;
}

.pad-r-15 {
    padding-right: 15px;
}

.pad-r-20 {
    padding-right: 20px;
}

.pad-r-25 {
    padding-right: 25px;
}

.pad-r-30 {
    padding-right: 30px;
}

.pad-r-35 {
    padding-right: 35px;
}

.pad-r-40 {
    padding-right: 40px;
}

.pad-r-45 {
    padding-right: 45px;
}

.pad-r-50 {
    padding-right: 50px;
}

.pad-r-55 {
    padding-right: 55px;
}

.pad-r-60 {
    padding-right: 60px;
}

.pad-r-65 {
    padding-right: 65px;
}

.pad-r-70 {
    padding-right: 70px;
}

.pad-r-75 {
    padding-right: 75px;
}

.pad-r-80 {
    padding-right: 80px;
}


/************ padding-left ************/

.pad-l-0 {
    padding-left: 0;
}

.pad-l-5 {
    padding-left: 5px;
}

.pad-l-10 {
    padding-left: 10px;
}

.pad-l-15 {
    padding-left: 15px;
}

.pad-l-20 {
    padding-left: 20px;
}

.pad-l-25 {
    padding-left: 25px;
}

.pad-l-30 {
    padding-left: 30px;
}

.pad-l-35 {
    padding-left: 35px;
}

.pad-l-40 {
    padding-left: 40px;
}

.pad-l-45 {
    padding-left: 45px;
}

.pad-l-50 {
    padding-left: 50px;
}

.pad-l-55 {
    padding-left: 55px;
}

.pad-l-60 {
    padding-left: 60px;
}

.pad-l-65 {
    padding-left: 65px;
}

.pad-l-70 {
    padding-left: 70px;
}

.pad-l-75 {
    padding-left: 75px;
}

.pad-l-80 {
    padding-left: 80px;
}

.pad-l-85 {
    padding-left: 85px;
}

.pad-l-90 {
    padding-left: 90px;
}


/************ padding-top ************/

.pad-t-0 {
    padding-top: 0px;
}

.pad-t-5 {
    padding-top: 5px;
}

.pad-t-10 {
    padding-top: 10px;
}

.pad-t-15 {
    padding-top: 15px;
}

.pad-t-20 {
    padding-top: 20px;
}

.pad-t-25 {
    padding-top: 25px;
}

.pad-t-30 {
    padding-top: 30px;
}

.pad-t-35 {
    padding-top: 35px;
}

.pad-t-40 {
    padding-top: 40px;
}

.pad-t-45 {
    padding-top: 45px;
}

.pad-t-50 {
    padding-top: 50px;
}

.pad-t-55 {
    padding-top: 55px;
}


/************ padding-bottom ************/

.pad-b-0 {
    padding-bottom: 0px;
}

.pad-b-5 {
    padding-bottom: 5px;
}

.pad-b-10 {
    padding-bottom: 10px;
}

.pad-b-15 {
    padding-bottom: 15px;
}

.pad-b-20 {
    padding-bottom: 20px
}

.pad-b-25 {
    padding-bottom: 25px;
}

.pad-b-30 {
    padding-bottom: 30px;
}

.pad-b-35 {
    padding-bottom: 35px
}

.pad-b-40 {
    padding-bottom: 40px;
}

.pad-b-45 {
    padding-bottom: 45px;
}

.pad-b-50 {
    padding-bottom: 50px;
}

.pad-b-55 {
    padding-bottom: 55px;
}

.pad-b-60 {
    padding-bottom: 60px;
}

.pad-b-65 {
    padding-bottom: 65px;
}


/************ margin-top ************/

.mag-t-0 {
    margin-top: 0px;
}

.mag-t-5 {
    margin-top: 5px;
}

.mag-t-10 {
    margin-top: 10px;
}

.mag-t-15 {
    margin-top: 15px;
}

.mag-t-20 {
    margin-top: 20px;
}

.mag-t-25 {
    margin-top: 25px;
}

.mag-t-30 {
    margin-top: 30px;
}

.mag-t-35 {
    margin-top: 35px;
}

.mag-t-40 {
    margin-top: 40px;
}

.mag-t-45 {
    margin-top: 45px;
}

.mag-t-50 {
    margin-top: 50px;
}

.mag-t-55 {
    margin-top: 55px;
}

.mag-t-60 {
    margin-top: 60px;
}

.mag-t-65 {
    margin-top: 65px;
}


/************ margin-bottom ************/

.mag-b-0 {
    margin-bottom: 0px;
}

.mag-b-10 {
    margin-bottom: 10px;
}

.mag-b-20 {
    margin-bottom: 20px;
}

.mag-b-25 {
    margin-bottom: 25px;
}

.mag-b-30 {
    margin-bottom: 30px;
}

.mag-b-35 {
    margin-bottom: 35px;
}

.mag-b-40 {
    margin-bottom: 40px;
}

.mag-b-45 {
    margin-bottom: 45px;
}


/************ margin ************/

.mag-0 {
    margin: 0;
}

.mag-10 {
    margin: 10px;
}

.mag-20 {
    margin: 20px;
}


/************ margin-left ************/

.mag-l-0 {
    margin-left: 0px;
}

.mag-l-5 {
    margin-left: 5px;
}

.mag-l-10 {
    margin-left: 10px;
}

.mag-l-15 {
    margin-left: 15px;
}

.mag-l-20 {
    margin-left: 20px;
}

.mag-l-25 {
    margin-left: 25px;
}

.mag-l-30 {
    margin-left: 30px;
}

.mag-l-35 {
    margin-left: 35px;
}

.mag-l-40 {
    margin-left: 40px;
}

.mag-l-45 {
    margin-left: 45px;
}

.mag-l-50 {
    margin-left: 50px;
}

.mag-l-55 {
    margin-left: 55px;
}

.mag-l-60 {
    margin-left: 60px;
}

.mag-l-65 {
    margin-left: 65px;
}

.mag-l-70 {
    margin-left: 70px;
}

.mag-l-75 {
    margin-left: 75px;
}

.mag-l-80 {
    margin-left: 80px;
}


/************ margin-right ************/

.mag-r-0 {
    margin-left: 0px;
}

.mag-r-5 {
    margin-left: 5px;
}

.mag-r-10 {
    margin-left: 10px;
}

.mag-r-15 {
    margin-left: 15px;
}

.mag-r-20 {
    margin-left: 20px;
}

.mag-r-25 {
    margin-left: 25px;
}

.mag-r-30 {
    margin-left: 30px;
}

.mag-r-35 {
    margin-left: 35px;
}

.mag-r-40 {
    margin-left: 40px;
}

.mag-r-45 {
    margin-left: 45px;
}

.mag-r-50 {
    margin-left: 50px;
}

.mag-r-55 {
    margin-left: 55px;
}

.mag-r-60 {
    margin-left: 60px;
}

.mag-r-65 {
    margin-left: 65px;
}

.mag-r-70 {
    margin-left: 70px;
}

.mag-r-75 {
    margin-left: 75px;
}

.mag-r-80 {
    margin-left: 80px;
}


/************* フォントサイズ　***************/

.f-10 {
    font-size: 10px;
}

.f-11 {
    font-size: 11px;
}

.f-12 {
    font-size: 12px;
}

.f-14 {
    font-size: 14px;
}

.f-15 {
    font-size: 15px;
}

.f-16 {
    font-size: 16px;
}

.f-18 {
    font-size: 18px;
}

.f-20 {
    font-size: 20px;
}

.f-22 {
    font-size: 22px;
}

.f-24 {
    font-size: 24px;
}

.f-bold {
    font-weight: bold;
}


/*　トップへ戻るボタン　*/

#pageTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

#pageTop a {
    display: block;
    z-index: 999;
    padding: 10px 0 0 2px;
    border-radius: 30px;
    width: 60px;
    height: 60px;
    background-color: #666;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}


/* 印刷時のURL表示を消す　*/

@media print {
    a[href]:after {
        content: "" !important;
    }

    abbr[title]:after {
        content: "" !important;
    }
}


/*   ドロップダウンメニュー */

.menu ul {
    margin: 0;
    padding: 0;
}

.menu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    float: left;
    position: relative;
    width: 320px;
    /*親メニューの幅*/
    height: 128px;
    /*親メニューの高さ*/
    line-height: 40px;
    background-color: transparent;
    /*background:#FF818D;/*親メニューの背景色*/
    color: #796a56;
    /*親メニューの文字色*/
    text-align: center;
    font-weight: bold;
}

.menu ul li a {
    color: #796a56;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.menu ul li:hover,
.menu ul li a:hover {
    /*background:#EA2839;/*ホバー時の親メニューの背景色*/
    color: #000;
    /*ホバー時の親メニューの文字色*/
    font-weight: bold;
}

.menu ul li ul {
    position: absolute;
    top: 125px;
    /*親メニューの高さと同じにする*/
    left: 30px;
    width: 150px;
    z-index: 100;
}

.menu ul li ul li {
    text-align: left;
    padding-left: 25px;
    visibility: hidden;
    overflow: hidden;
    width: 255px;
    /*サブメニューの幅*/
    height: 0;
    background-color: #fff;
    /*fcf9f1;
        /* blur */
    /*box-shadow:0px 0px 10px;*/
    /*border:1px solid #000;*/
    /* dropshadow */
    box-shadow: 5px 5px 10px
        /*background:#FFDAD7;/*サブメニューの背景色*/
}

.menu ul li ul li:hover,
.menu ul li ul li a:hover {
    /*background:#FFAFA9;/*ホバー時のサブメニューの背景色*/
    background-color: #e5e5e5;
    /*	ffeb8f;*/
}

.menu ul li:hover ul li,
.menu ul li a:hover ul li {
    visibility: visible;
    overflow: visible;
    height: 40px;
    /*サブメニューの高さ*/
    z-index: 10;
}

.menu * {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#main-slider {
    background-color: #fff;
    overflow: hidden;
}

#main-slider .item {
    height: 400px;
    width: auto;
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
}

#main-slider .slider-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

#main-slider .slider-inner .carousel-content {
    background-color: rgba(0, 0, 0, 0.5);
}

#main-slider .slider-inner h2 {
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 180px;
    font-size: 38px;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;
    /* TextShadow */
    /* 浮き出た */
    /*text-shadow: -1px -1px 1px #ffffff, 1px 1px #000000;*/
    /* 沈み込む */
    /*text-shadow: -1px -1px 1px #000000, 1px 1px #ffffff;*/
    /* 袋文字 */
    text-shadow: 1px 0px 0px #36000B, 0px 1px 0px #36000B, -1px 0px 0px #36000B, 0px -1px 0px #36000B;
    /*background-color: #003*/
}

#main-slider .slider-inner h2 > span {
    /*color: #45aed6;*/
    color: #36000B;
    /*text-shadow:none;*/
}

#main-slider .slider-inner p {
    background-color: rgba(0, 0, 0, 0.7);
    padding 15px;
}

#main-slider .slider-inner .btn {
    margin-top: 10px;
}

#main-slider .owl-prev,
#main-slider .owl-next {
    position: absolute;
    top: 50%;
    background-color: rgba(0, 0, 0, 0.2);
    color: #fff;
    font-size: 30px;
    display: inline-block;
    margin-top: -35px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    text-align: center;
    border-radius: 100px;
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
}

#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
    /*background-color: #45aed6;*/
    background-color: #36000B;
}

#main-slider .owl-prev {
    left: -35px;
    text-indent: 14px;
}

#main-slider .owl-next {
    right: -35px;
    text-indent: -14px;
}


/* スライダー・プログレスバー */

#bar {
    width: 0%;
    max-width: 100%;
    height: 4px;
    /*background: #45aed6;*/
    /*background: #36000B;*/
    background: #0091D7;
}

#progressBar {
    margin-top: -4px;
    position: relative;
    z-index: 999;
    width: 100%;
    background: rgba(0, 0, 0, 0.1);
}


/* 新着情報枠  */

.news_waku {
    /*border: solid 1px #81b101;*/
    border: solid 1px #999;
    padding: 15px;
}


/* 新着情報タイトル帯  */

.n_obi {
    /*background: rgba(130, 178, 4, .2);*/
    background: rgba(0, 0, 0, .1);
    border-top: solid 2px #666;
    border-left: solid 1px #999;
    border-right: solid 1px #999;
    /*border-bottom: solid 2px red;*/
}

.g_nobi {
    background-color: rgba(243, 243, 243, .5);
    border-top: solid 2px #eee;
}


/* フッター  */

#footer1 {
    background: #0168B7;
    color: #fff;
    /*height: 150px;*/
    text-decoration: none;
}

#footer1 a {
    color: #fff;
}

#footer1 a:hover {
    color: #fff;
    text-decoration: underline;
}

#footer1 a:visited {
    color: #fff;
}

#footer1 ul {
    /* list-style: none;*/
    padding-left: 16px;
}


/* フッター下側  */

#footer2 {
    background: #fff;
    color: #333;
    padding-bottom: 20px;
}

.tb_color {
    background-color: rgba(243, 243, 243, .5);
}

.h-50 {
    height: 50px;
}

.h-60 {
    height: 60px;
}

.h-70 {
    height: 70px;
}

.h-80 {
    height: 80px;
}

.h-90 {
    height: 90px;
}

.h-100 {
    height: 100px;
}

.h-110 {
    height: 110px;
}

.h-120 {
    height: 120px;
}

.h-130 {
    height: 130px;
}

.h-150 {
    height: 150px;
}

.h-180 {
    height: 180px;
}

h2 {
    font-size: 27px;
    font-weight: bold;
    padding-left: 15px;
    margin-bottom: 20px;
}

h3 {
    font-size: 24px;
    font-weight: normal;
}

#torikumi h3 {
    font-size: 20px;
    font-size: 2rem;
    font-weight: bold;
    padding-left: 15px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #c0bbb7;
    border-left: none;
    position: relative;
}

#torikumi h3:before {
    content: "";
    width: 5px;
    height: 25px;
    background: #ea2d3b;
    /*#289448;*/
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 0;
}

.contentsRight h3 {
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    padding: 20px 0;
    margin-bottom: 20px;
    border-bottom: 5px solid #f2f2f2;
    letter-spacing: 2px;
}

.contentsRight h3:before {
    display: none;
}

.contentsRight h3 span {
    font-size: 14px;
    font-size: 1.4rem;
    display: block;
}


/* Feel free to change duration  */

.animated {
    -webkit-animation-duration: 1000 ms;
    animation-duration: 1000 ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/* .owl-animated-out - only for current item */


/* This is very important class. Use z-index if you want move Out item above In item */

.owl-animated-out {
    z-index: 1
}


/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */

.owl-animated-in {
    z-index: 0
}


/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */

.fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


/* Grow */

.hvr-grow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}

.hvr-grow:hover,
.hvr-grow:focus,
.hvr-grow:active {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/* Box Shadow Outset */

.hvr-box-shadow-outset {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}

.hvr-box-shadow-outset:hover,
.hvr-box-shadow-outset:focus,
.hvr-box-shadow-outset:active {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
}


/* Shadow */

.hvr-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}

.hvr-shadow:hover,
.hvr-shadow:focus,
.hvr-shadow:active {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}


/* Grow Shadow */

.hvr-grow-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
}

.hvr-grow-shadow:hover,
.hvr-grow-shadow:focus,
.hvr-grow-shadow:active {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


/* Glow */

.hvr-glow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}

.hvr-glow:hover,
.hvr-glow:focus,
.hvr-glow:active {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}


/************************ privacy policy タイトル枠　********************/

#privacy_policy p {
    padding: 0 20px 0;
}

.policy_title {
    padding: 10px;
    background: rgba(40, 167, 225, .1);
    /*background: rgba(234, 96, 158, .1);*/
}

.pp_credit {
    padding: 20px;
    border: solid 1px #28A7E1;
    /*background: rgba(40, 167, 225, .1);*/
}

.ss-catch {
    /*background: rgba(40, 167, 225, .1);*/
    background: rgba(73, 186, 151, .1);
    padding: 15px 0;
    font-size: 24px;
    margin-bottom: 15px;
}

.event_waku {
    border: solid 1px gray;
    padding: 15px;
}


/************************ リボン blue　********************/

.cl-blue {
    color: #28A7E1;
}

.clb-blue {
    background: rgba(40, 167, 225, .1);
    /*background-color: #28A7E1;
    color:#fff;*/
}

.clb-blue1 {
    background: rgba(40, 167, 225, .1);
    /*background-color: #28A7E1;
    color:#fff;*/
}


/************************ リボン green　********************/

.cl-green {
    color: #49BA97;
}

.clb-green {
    background: rgba(73, 186, 151, .1);
    /*background-color: #49BA97;
    color:#fff;*/
}


/************************ リボン red　********************/

.cl-red {
    color: #EA609E;
}

.clb-red {
    /*background-color: #EA609E;
    color:#fff;*/
    background: rgba(234, 96, 158, .1);
}


/* MARQUEE */

.marqueeRightLeft {
    max-width: 950px;
    padding: 0.5em 0;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    text-align: left;
    border-top: 1px solid #6c5441;
    border-bottom: 1px solid #6c5441;
    color: #6c5441;
    font-weight: bold;
}

.marqueeRightLeft p:after {
    content: "";
    white-space: nowrap;
}

.marqueeRightLeft p {
    margin: 0;
    padding-left: 100%;
    display: inline-block;
    white-space: nowrap;
    -webkit-animation-name: marqueeRL;
    -webkit-animation-timing-function: linear;
    -webkit-animation-duration: 12s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: marqueeRL;
    -moz-animation-timing-function: linear;
    -moz-animation-duration: 12s;
    -moz-animation-iteration-count: infinite;
    -ms-animation-name: marqueeRL;
    -ms-animation-timing-function: linear;
    -ms-animation-duration: 12s;
    -ms-animation-iteration-count: infinite;
    -o-animation-name: marqueeRL;
    -o-animation-timing-function: linear;
    -o-animation-duration: 12s;
    -o-animation-iteration-count: infinite;
    animation-name: marqueeRL;
    animation-timing-function: linear;
    animation-duration: 12s;
    animation-iteration-count: infinite;
}

@-webkit-keyframes marqueeRL {
    from {
        -webkit-transform: translate(0);
    }

    to {
        -webkit-transform: translate(-100%);
    }
}

@-moz-keyframes marqueeRL {
    from {
        -moz-transform: translate(0);
    }

    to {
        -moz-transform: translate(-100%);
    }
}

@-ms-keyframes marqueeRL {
    from {
        -ms-transform: translate(0);
    }

    to {
        -ms-transform: translate(-100%);
    }
}

@-o-keyframes marqueeRL {
    from {
        -o-transform: translate(0);
    }

    to {
        -o-transform: translate(-100%);
    }
}

@keyframes marqueeRL {
    from {
        transform: translate(0);
    }

    to {
        transform: translate(-100%);
    }
}


/* section-1 */

#sect-1 {
    padding: 50px 0;
    /* background-color: #eeeeee;*/
    background-color: #fff;
}

#sect-1 h2 {
    margin-top: 0;
}

#sect-1 .btn {
    margin-top: 40px;
}


/* section-2 */

#sect-2 {
    background-color: #fff;
    padding: 50px 0;
}

#sect-2 h2 {
    color: #36000B;
}


/* section-3 */

#sect-3 {
    background-color: #FBF4EE;
    ;
    padding: 50px 0;
}

#sect-3 h2 {
    color: #36000B;
}

.tableline table tr th,
.tableline table tr td {
    border: none;
}

#hp-gas h3 {
    padding: 0.4em 0.5em;
    /*文字の上下 左右の余白*/
    color: #494949;
    /*文字色*/
    background: #f4f4f4;
    /*背景色*/
    border-left: solid 5px #7db4e6;
    /*左線*/
    border-bottom: solid 1px #d7d7d7;
    /*下線*/
}


/* Trim */

.hvr-trim {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}

.hvr-trim:before {
    content: '';
    position: absolute;
    border: white solid 4px;
    top: 4px;
    left: 4px;
    right: 4px;
    bottom: 4px;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.hvr-trim:hover:before,
.hvr-trim:focus:before,
.hvr-trim:active:before {
    opacity: 1;
}

#lp-gas-price .table > tbody > tr > td {
    vertical-align: middle !important;
}

#lp-gas-price .table > thead > tr > td {
    vertical-align: middle !important;
}
